Make notification and tasks look more human readable

06/08/2018 03:05 PM - Stephan Müller

Status: Resolved % Done: 100%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v14.0.0   

Tags:  Affected Versions:  

Reviewed:  Pull request ID:  

Description

Currently the notification and tasks don't look alike and are not the nicest way to present information as it is often pretty redundant.

The idea is the following have 3 kinds of message types.

1. One runn*ing* message

Creating ....

 

2. One finish*ed* message

Created ...

 

3. One *fail*ure message with description

Creation ... failed

error description

 

Currently our messages look like this:

Create ...

description message for running/finished and failure

History

#1 - 07/26/2018 07:06 AM - Stephan Müller

- Status changed from New to In Progress

#2 - 07/30/2018 10:48 AM - Stephan Müller

- Target version set to v14.0.0

- % Done changed from 0 to 100
#3 - 08/20/2018 06:06 PM - Lenz Grimmer

- Status changed from In Progress to Resolved

#4 - 08/20/2018 06:06 PM - Lenz Grimmer

Pull request: https://github.com/ceph/ceph/pull/23315

#5 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
